<template>
  <div id="info-1">
    <van-row>
      <van-col span="24" class="main">
        <van-col span="24" class="one">
          <van-form>
            <van-field v-model="info.name" name="name" label="实验室名称" readonly />
            <van-field v-model="info.english_name" name="english_name" label="英文名称" readonly />
            <van-field v-model="info.lab_acreage" name="lab_acreage" label="实验室面积" readonly />
            <van-field v-model="info.lab_address" name="lab_address" label="实验室地址" readonly />
          </van-form>
        </van-col>
      </van-col>
    </van-row>
  </div>
</template>

<script>
import { mapState, createNamespacedHelpers } from 'vuex';
export default {
  name: 'info-1',
  props: {
    info: { type: Object },
  },
  components: {},
  data: function () {
    return {};
  },
  created() {},
  methods: {},
  computed: {
    ...mapState(['user']),
  },
  metaInfo() {
    return { title: this.$route.meta.title };
  },
  watch: {
    test: {
      deep: true,
      immediate: true,
      handler(val) {},
    },
  },
};
</script>

<style lang="less" scoped></style>
